<?php
require_once "../magic/DataBase.php";

$dataBase = new DataBase();
$conn = $dataBase->getConnection();

if(isset($_POST["branch"])){
$car    = $_POST["carid"] ;
$branch = $_POST["branch"];
$sql=$conn->prepare("UPDATE cars set branch = ? , area = ? where carid = ?");
$sql->bindParam(1,$branch);
$sql->bindParam(2,$branch);
$sql->bindParam(3,$car);
if($sql->execute()){
echo "
    <div class='alert alert-success'>
    <a href='#' class='close' data-dismiss='alert' aria-label='close'style='float:left;'>&times;</a>
    <b>تم نقل السيارة بنجاح</b>
    </div>
    ";}
else{ echo "<div class='alert alert-danger'>
      <a href='#' class='close' data-dismiss='alert' aria-label='close'style='float:left;'>&times;</a>
      <b> خطا في تسجيل بيانات التشغيل</b>
      </div>
      ";}
}
if(isset($_POST["status"])){
    $car    = $_POST["carid"] ;
    $status = $_POST["status"];
    $sql=$conn->prepare("UPDATE cars set carstatus = ? where carid = ?");
    $sql->bindParam(1,$status);
    $sql->bindParam(2,$car);
    if($sql->execute()){
    echo "
        <div class='alert alert-success'>
        <a href='#' class='close' data-dismiss='alert' aria-label='close'style='float:left;'>&times;</a>
        <b>تم تغير حالة السيارة بنجاح</b>
        </div>
        ";}
    else{ echo "<div class='alert alert-danger'>
          <a href='#' class='close' data-dismiss='alert' aria-label='close'style='float:left;'>&times;</a>
          <b> خطا في تسجيل بيانات التشغيل</b>
          </div>
          ";}
    }
?>
